话说社区(网页版)不兼容IE或IE内核的浏览器

IE为微软推出的网页浏览器,由于技术更新不及时,未能很好支持更先进的网页技术(如网页语音)。
为了您能完美的使用【话说社区(网页版)】的所有功能,建议您更新网页浏览器。


更新浏览器:

下载“谷歌”浏览器
下载“搜狗”高速浏览器(请使用高速模式)